export default function (Vue, {Message}) {
  Vue.prototype.$success = function (message) {
    Message({
      message,
      type: 'success'
    })
  }

  Vue.prototype.$error = function (message) {
    Message({
      message,
      type: 'error'
    })
  }
}
